/* CSS Document */
.Title { 
color: black; 
font-size: 30px;
}

.centerRed {
	color: #d30000;
	font-weight: bold;
	text-transform: uppercase; 
	margin-bottom: 20px;
}

h1.centerRed {
	font-size: 5em; 
}

.whiteTitle { 
	color: #ffffff;
	text-transform: uppercase; 
	margin-bottom: 30px;
}